#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 shelly
version:              1.10.0.1
visibility:           public
id:                   shelly-1.10.0.1-7UZbsbNGGU4JqP1q46rD5o
key:                  shelly-1.10.0.1-7UZbsbNGGU4JqP1q46rD5o
license:              BSD-3-Clause
maintainer:           Andreas Abel
author:               Greg Weber, Petr Rockai
homepage:             https://github.com/gregwebs/Shelly.hs
synopsis:             shell-like (systems) programming in Haskell
description:
    Shelly provides convenient systems programming in Haskell,
    similar in spirit to POSIX shells. Shelly:

    * is aimed at convenience and getting things done rather than
    being a demonstration of elegance,

    * has detailed and useful error messages,

    * maintains its own environment, making it thread-safe.

    Shelly is originally forked from the Shellish package.

    See the shelly-extra package for additional functionality.

    An overview is available in the README: <https://github.com/gregwebs/Shelly.hs/blob/master/README.md>

category:             Development
abi:                  cc3b98bac1993f4afab3f8cda79899b1
exposed:              True
exposed-modules:      Shelly Shelly.Lifted Shelly.Pipe Shelly.Unix
hidden-modules:       Shelly.Base Shelly.Find Shelly.Directory
import-dirs:          /usr/lib/ghc-9.4.8/site-local/shelly-1.10.0.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/shelly-1.10.0.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/shelly-1.10.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-shelly
hs-libraries:         HSshelly-1.10.0.1-7UZbsbNGGU4JqP1q46rD5o
depends:
    async-2.2.5-HIvtQdOwlf5Hsyin6u1n7Q base-4.17.2.1
    bytestring-0.11.5.3 containers-0.6.7 directory-1.3.7.1
    enclosed-exceptions-1.0.3-Jnx83YLBmJeFmZOC68qrE1 exceptions-0.10.5
    filepath-1.4.2.2 lifted-async-0.10.2.7-Gl6ZQSYFCuk1D7YRlBTj9s
    lifted-base-0.2.3.12-5aJT0Ukpe9IIhgidyvotpP
    monad-control-1.0.3.1-2ox58PDyrrF9r8TgoOtkMn mtl-2.2.2
    process-1.6.18.0 text-2.0.2 time-1.12.2 transformers-0.5.6.2
    transformers-base-0.4.6-4mAULAIhjKjG98g1VZHGsY
    unix-compat-0.7.3-KCtCGW1pdTzBASuB2czuNG

haddock-interfaces:   /usr/share/doc/haskell-shelly/html/shelly.haddock
haddock-html:         /usr/share/doc/haskell-shelly/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

